<!DOCTYPE html>
<html>
<head>
	
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Goku Super Saiyan 3</title>
</head>
<body>
	<h1 align="center">This is Goku in SSJ3.</h1>

	<center><img src="../images/goku ssj3.png"></center>

	<p>
		<ol type="I">
			<a href="../index.html"><li>Base Form</li></a>
			<a href="./index.html"><li>Super Saiyan 1</li>
			<a href="./listings.html"><li>Super Saiyan 2</li></a>
			<a href="reviews.html"><li>Super Saiyan 3</li></a>
		</ol>
	</p>
</body>
</html>